OCI-Lob::import
OCI-Lob::read
OCI8 Functions
PHP Manual

# OCI-Lob::load

Returns large object's contents

### Description

string OCI-Lob::load ( void )

Returns large object's contents. As script execution is terminated when the memory_limit is reached, ensure that the LOB does not exceed this limit. In most cases it's recommended to use OCI-Lob::read instead.

### Return Values

Returns the contents of the object, or `FALSE` on errors.

### See Also

- OCI-Lob::read